Subject: [Venue-selection] Shenzhen

From: Georgios Karagiannis <[email-masked]>
Date: Tue, 6 Jun 2023 08:41:26 +0000

Hi all,
When studying the IETF venue assessment reports of Beijing and Shenzhen, I have seen that, in several analyzed topics, the analysis is not complying with the experience that I have had when visiting these two cities.
In this context, I would like to mention that my office is located in Germany, I am leaving in the Netherlands and I am Greek from origin, having the Christian orthodox religion.
Would like to inform you that I am visiting China since 2014. In particular, I have visited Shenzhen regularly. Before the COVID-19 pandemic this was once or twice per year. Visited Shenzhen as well once this year. Beijing I have visited only once in 2014.
This is why I am mainly focusing on the IETF Venue Assessment report for Shenzhen, but what I mention in this email could easily apply as well for the IETF Venue Assessment report for Beijing.
During my visits to China, I try to combine the business trip with sightseeing and as well on learning the Chinese culture and Chinese history.
That is why, when reading the IETF Venue Assessment reports for Shenzhen and Beijing, I felt disappointed, since they are not representing, in several analyzed topics, my experience for these two cities.
Please note that, except the COVID-19 pandemic period, I have never had issues with the travel (international or within the city), nor finding a restaurant, nor issues related to my religion. There are some issues with the unfiltered network for the IETF meeting, but such issues were solved for other meetings, which other SDOs had in China and as well for large international conferences organized in China. Therefore, I am confident that such issues can be solved as well for our IETF meetings.
When I am flying to Shenzhen, I am flying to Hong Kong and then take: (1) either a ferry to Shenzhen - Shekou port and then continue the travel by taxi towards my destination, (2) or take a shuttle/taxi that goes directly to your destination and departures from the Hong Kong airport.
Usually, the taxi drivers are not speaking English. Therefore, I am having (printed or on my phone) the destination address in English and as well the translated version in Chinese (using Google translation, for example). This works all the time.
When I am going outside in the city, I never felt unsafe. Most of the people are helpful when you ask them something.
As I mentioned, from religion perspective, I am Christian orthodox, and I have never been asked, neither by the boarder control, neither by Chinese people that I know nor by Chinese people that I met once and had conversation with, about my religion.
What I want to say is that when visiting Shenzhen and Beijing, I have never felt unsafe, nor discriminated based on the fact that I was not Chinese nor based on the fact that I have the Christian orthodox religion.
Therefore, I would like to recommend that Shenzhen (and as well Beijing) as being suitable and viable locations for an IETF meeting.
Best regards,
Georgios